﻿a.navbar-brand {white-space: normal;text-align: center;word-break: break-all;}
a {color: #0366d6;}
.btn-primary {color: #fff;background-color: #1b6ec2;border-color: #1861ac;}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {color: #fff;background-color: #1b6ec2;border-color: #1861ac;}
html {font-size: 14px;}
@media (min-width: 768px) {html {font-size: 16px;}}
.border-top {border-top: 1px solid #e5e5e5;}
.border-bottom {border-bottom: 1px solid #e5e5e5;}
.box-shadow {box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);}
button.accept-policy {font-size: 1rem;line-height: inherit;}
html {position: relative;min-height: 100%;}
body {margin-bottom: 60px;}
.footer {position: absolute;bottom: 0;width: 100%;white-space: nowrap;line-height: 60px; }
.chapter-item {padding: 0 0.75rem;}
.chapter-item h5 {cursor: pointer;font-size: 14px;padding: 0.75rem 0;}
.lecture-item {font-size: 12px;cursor: pointer;padding: .5rem .75rem;}
.lecture-item:hover {background-color:#ddd;}
.group-chapter {
    padding-left: 0px;
    padding-right: 0px;
}
    .group-chapter .accordion {
        max-height: calc(100vh - 100px);
        overflow: auto;
    }
    .only-md-course-detail {
        display: none;
    }
.img-thumb-course {
    max-width: 240px;
    width: 100%;
}
.dailog-viewdata-course {width: 97%;max-width: 97%}
#dataView {height: calc(100vh - 90px);min-height: 400px}
.padding-unset{padding:unset;}
.margin-bottom-unset {margin-bottom: unset}
.course-detail {margin:20px auto}
.main-ctx {
    margin-right: 15px;
}
@media (max-width: 767px) {
    .course-detail {display:none}
    .only-md-course-detail {
        display: unset;
    }
    .group-chapter {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 15px;
    }
    .group-comment {display: none}
    .main-ctx {
        margin-right: 0px;
    }
}
.img-thumbnail-index{width: 100%}
a:hover{text-decoration-line: none}
.search-navbar{width: unset}
.container-fluid {
   max-width: 1280px;
}
